.custom-line {
    padding: 0 24px 24px 24px;
}
.custom-line div {
    border-top: 1px solid #e7e8ea;
}
.block-advantages .productList > li {
    float: left;
}

.block-advantages .topBtnElemLeft3, .block-advantages .topBtnElemRight3 {
    background: url(/images/slideArrowSmall.png) 0 0 no-repeat transparent;
    transform: translateY(-50%);
    position: absolute;
    height: 70px;
    width: 35px;
    z-index: 22;
    top: 50%;
}
.block-advantages .topBtnElemLeft3 {
    left: 0px;
}
.block-advantages .topBtnElemRight3 {
    background-position: 0 -70px;
}
.block-advantages .topBtnElemRight3 {
    right: 24px;
    right: 0px;
}
.block-advantages .topBtnElemLeft3, .block-advantages .topBtnElemRight3 {
    background: url(/images/slideArrowSmall.png) 0 0 no-repeat transparent;
    transform: translateY(-50%);
    position: absolute;
    height: 70px;
    width: 35px;
    z-index: 22;
    top: 50%;
}

.block-advantages .topBtnElemRight3 {
    right: 24px;
    right: 0px;
}
.block-advantages .topBtnElemRight3 {
    background-position: 0 -70px;
}
.block-advantages {
    /* display: flex;
    justify-content: space-evenly; */
    padding: 0 24px 24px 24px;
}
.elem-advantages {
    /* display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 20%; */
    text-align: center;
    padding: 30px 5px 0px;
    line-height: 1.3;
}
.img-advantages {
    width: 100%;
    max-width: 39px;
    margin: 0 auto;
}
.descr-advantages {
    margin-top: 10px;
}
.title-advantages {
    font-size: 1.75rem;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}
@media(max-width: 768px) {
    /* .block-advantages {
        flex-wrap: wrap;
    }  */
    .elem-advantages {
        /* width: 32%; */
        margin-top: 5px;
    }
}
@media(max-width: 475px) {
    .elem-advantages {
        /* width: 80%; */
        margin-bottom: 15px;
    }
}



.contacts-page-map-frame {
    min-width: auto;
    width: 100%;
}

#averin_widget {
    display: flex;
    justify-content: center;
}
